Package eu.mhsl.minenet.minigames.lang

# Class Lang

java.lang.Object
eu.mhsl.minenet.minigames.lang.Lang

Direct Known Subclasses:
  `DummyLang`

public class Lang extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Lang(String langId)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `addEntry(String key, String value)`
  `String`
  `getEntry(String key)`
  `String`
  `getLangId()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Lang

    public Lang(String langId)

- ## Method Details

  - ### addEntry

    public void addEntry(String key, String value)

  - ### getEntry

    public String getEntry(String key)

  - ### getLangId

    public String getLangId()